<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
	th:replace="~{commons/layout/default(scripts=~{::scripts}, globalContent=~{::globalContent})}">
<body>
	<div th:fragment="globalContent">
		<span class="error-message"
			th:text="#{A technical problem has occurred that prevents your files from being displayed. Please retry later. We apologize for the inconvenience.}"></span>
	</div>

</body>
</html>